.logoimg {
  width: 100px;
  height: auto;
  }
.menubg {
  background-color: orange;
  }

.hubaboutimg{
    background-color: orange;

  }

.profimg{
  width: 70px;
  height:auto;
  }
  .dropdown-checkboxes {
            max-height: 200px;
            overflow-y: auto;
        }


        .logoimgfooter {
          width: 200px;
          height: auto;
        }